img {
	max-width: 100%;
	height: auto;
	display: block;
	margin-bottom: 0px;
	pointer-events: none;
}
h1 {
	  font-size: 1.5em;
	  margin-left: 80px;
}

h2 {font-size: 1.3em;
	  margin-left: 80px;
}

h3 {font-size: 1.2em;
	  margin-left: 80px;
}

hr {
    height: 20px;
    margin: 30px auto;
    width: 70%;
    background-image: radial-gradient(farthest-side at 50% -50%, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
    position: relative;
    border: none;
}
hr:before {
    height: 1px;
    position: absolute;
    top: -1px;
    left: 0;
    right: 0;
    background-image: linear-gradient(90deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75) 50%, rgba(0, 0, 0, 0));
}


body {
    
 background-color: #383838;
 color: #C7C7C7; 
 /*font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;*/
 /*font-family: "Courier New", "Nimbus Mono L", monospace;*/
 /*font-family: "Times New Roman", "Times CY", "Nimbus Roman No9 L", serif;*/
 font-family: Verdana, "Geneva CY", "DejaVu Sans", sans-serif;
 font-size: 1em;
 margin: 0;
 padding: 0;
 

}


p {
	
  margin-top: ;
  margin-bottom: 20px;
  margin-right: 80px;
  margin-left: 80px;
  line-height: 1.4em;
}

table {
  border-collapse: collapse;
  width: 80%;
  border:1px solid #54351E;
  margin: auto;
}

th, td {
  text-align: left;
  padding: 8px;
}

tr:nth-child(odd) {background-color: #434342;}
tr:nth-child(even) {background-color: #383C42;}

p.descript {
	font-size: 0.95em;
	color: #A1A6AA;
}

a.button {
	text-decoration: none;
	color: #0077b3;
}

a.button:visited{
	color: #0077b3;
}

a.button:hover{
	 
	 text-decoration: overline 2px solid #0077b3; 
}

.breik {

  margin-bottom: 20px;
  font-size: 1.6em;
  text-align: center;
}


ul {
line-height: 1.4em;
margin-left: 60px;
margin-right: 60px;
}

.discript {
  
  font-size: 14px;
  
}

.qoute {
margin-left: 120px;

}



.inform {
border: 1px #4CAF50;
border-radius: 5px;
border-style: dotted;
padding: 10px;
/*background-color: lightblue;*/

}

.inform2 {
border: 2px #af504c;
border-radius: 5px;
border-style: dotted;
padding: 10px;


}

a:link {
  color: #4792B7; 
  text-decoration: none; 
}
a:visited {
  color: #874970;
}
a:hover {
  color: #0099e6; 
  text-decoration: underline;
  
 
}
a:active {
  color: #0077b3; 
  border-bottom: 1px;
}

#main {
  border: 1px #4CAF50;
  border-top-style: dotted;
  margin-top: 45px;
}

#mainwithimg {
  border: 1px #4CAF50;
  border-top-style: dotted;
}

#joulu {
	text-align: center;
	padding: 20px;
	background-color: #21886e;
   color: #F4EEEE;
   font-size: 1em;
   font-style: italic;
   
	
}

#joulu {
	text-align: center;
	padding: 20px;
	background-color: #834D08;
   color: #F4EEEE;
   font-size: 1em;
   font-style: italic;
   
	
}
 
#footer {
  background: #333333;
  text-align: center;
  font-size: 0.875em;
  color: #996633;
  padding: 20px;
  border: 1px #4CAF50;
  border-top-style: dotted;
  
} 

#tarjous {
  background: #FFD662;
  text-align: center;
  font-size: 1em;
  color: #333333;
  padding: 20px;
  border: 1px #4CAF50;
  width: 80%;
  margin: 40px auto;
} 

#error {

  font-size: 2em;
  
}
.error_contact {
	
  background-color: ;
  width: 290px;
  border: 3px solid #3d8b40;
  padding: 8px;
  margin: 50px;
}

 /* Container holding the image and the text */
.container {
  position: relative;
  margin-top: 40px;
  
  
  font-family: Verdana, "Geneva CY", "DejaVu Sans", sans-serif;
  font-size: 1em;
}

/* Bottom left text */
.bottom-left {
  position: absolute;
  bottom: 8px;
  left: 16px;
}

/* Top left text */
.top-left {
  position: absolute;
  
  left: 10px;
  top: 20px;
  
  font-size: 1em;
  font-style: italic;
  color: #F4EEEE;
   
}

/* Top right text */
.top-right {
  position: absolute;
  top: 20px;
  right: 10px;
  font-size: 1em;
  font-style: italic;
  color: #F4EEEE;
}

/* Bottom right text */
.bottom-right {
  position: absolute;
  bottom: 8px;
  right: 16px;
  
  background-color: #21886e;
   color: #F4EEEE;
   font-size: 1em;
   font-style: italic;
   
}

/* Centered text */
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  
  background: #FFD662;
  text-align: center;
  font-size: 1em;
  color: #333333;
  box-shadow: 0 8px 26px rgba(0,0,0,0.4), 0 28px 30px rgba(0,0,0,0.3);
  
} 

 
 /* The navigation menu */
.navbar {
  
  background-color: #333333;
  
  position: fixed; /* Set the navbar to fixed position */
  top: 0; /* Position the navbar at the top of the page */
  width: 100%; /* Full width */
  border: 1px #4CAF50;
  border-bottom-style: dotted;
}

/* Navigation links */
.navbar a {
  float: left;
  font-size: 16px;
  color: #ffbf80;
  text-align: center;
  padding: 14px 10px;
  text-decoration: none;
}

/* The subnavigation menu */
.subnav {
  float: left;
  overflow: hidden;
  
}

/* Subnav button */
.subnav .subnavbtn {
  font-size: 16px;
  border: none;
  outline: none;
  color: #ffbf80;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

/* Add a red background color to navigation links on hover */
.navbar a:hover, .subnav:hover .subnavbtn {
  background-color: #39ac73;
  color: black;
}

/* Style the subnav content - positioned absolute */
.subnav-content {
  display: none;
  position: absolute;
  left: 0;
  background-color: #39ac73;
  width: 100%;
  z-index: 1;
}

/* Style the subnav links */
.subnav-content a {
  float: left;
  color: white;
  text-decoration: none;
}

/* Add a grey background color on hover */
.subnav-content a:hover {
  background-color: #80ffdf;
  color: black;
}

/* When you move the mouse over the subnav container, open the subnav content */
.subnav:hover .subnav-content {
  display: block;
} 




/* Responsive Image Gallery */

div.gallery {
  border: 1px solid #ccc;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  height: auto;
  /*padding-bottom: 8px;*/
}

div.desc {
  padding: 15px;
  text-align: center;
}

* {
  box-sizing: border-box;
}

.responsive {
  
  float: left;
  width: 49.99999%;
}

@media only screen and (max-width: 700px) {
  .responsive {
    width: 49.99999%;
    margin: 0;
  }
   p {
	
  margin-top: ;
  margin-bottom: 10px;
  margin-right: 20px;
  margin-left: 20px;
  line-height: 1.4em;
}

h1 {margin-left: 20px;
	 font-size: 1.3em;
}
h2 {margin-left: 20px;
	 font-size: 1.2em;
}
h3 {margin-left: 20px;
	 font-size: 1.1em;
}
ul, li {
line-height: 1.4em;
margin-left: 3px;
margin-right: 3px;
}

.qoute {
margin-left: 40px;

}
}

@media only screen and (max-width: 500px) {
  .responsive {
    width: 100%;
    margin: 0;
  }
  p {
	
  margin-top: ;
  margin-bottom: 10px;
  margin-right: 10px;
  margin-left: 10px;
  line-height: 1.4em;
}

#error {

  font-size: 1.6em;
}

h1 {margin-left: 10px;
	 font-size: 1.3em;
}
h2 {margin-left: 10px;
	 font-size: 1.2em;
}
h3 {margin-left: 10px;
	 font-size: 1.1em;
}
ul, li {
line-height: 1.4em;
margin-left: 3px;
margin-right: 3px;
}

.qoute {
margin-left: 30px;

}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/* Joulu*/
